[@bigcommerce/checkout-sdk](../README.md) / CardDataPaymentMethodState

# Interface: CardDataPaymentMethodState

## Table of contents

### Properties

- [installments](CardDataPaymentMethodState.md#installments)
- [paymentMethod](CardDataPaymentMethodState.md#paymentmethod)

## Properties

### installments

• `Optional` **installments**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `plan?` | ``"string"`` |
| `value` | `number` |

___

### paymentMethod

• **paymentMethod**: [`CardPaymentMethodState`](CardPaymentMethodState.md)
